View Single Post
Old November 28th, 2011, 12:07 AM   #31 (permalink)
Tresezk
Senior Member
Thread Author (OP)
 
Join Date: Feb 2011
Posts: 2,924
 
Device(s):
Carrier: Not Provided

Thanks: 486
Thanked 1,868 Times in 1,300 Posts
Default

@9to5cynic
GNOME 2.32 and GNOME 3 have compatibility issues .
Mint also uses MATE which is a fork of 2.32 .
Mint Replaces Ubuntu as Top OS in distrowatch If you havent read it already
Tresezk is offline  
Reply With Quote